# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:20:49 UTC 2017
pkgname = glib2-docs
pkgver = 2.32.1-1
pkgdesc = Documentation for glib2 to be used in devhelp
url = http://library.gnome.org/devel/glib/stable/
builddate = 1489159249
packager = Unknown Packager
size = 18902016
arch = any
license = custom
replaces = gobject2-docs
conflict = gobject2-docs
